ARITA Bugs - Bug #2734

[ESS ATTENDANCE distance nya masih error kelebihan jarak

05/06/2024 10:18 AM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/06/2024
05/13/2024
0%

0.00 hour
0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada ess attendance di arita mobile dev dimana distance nya masih error

kelebihan jarak
link api mobile di server 105

https://arita-mobile-dev.minovais.com/

activation code ARITADEV
database
remote.minovais.com, 1452
Arita_Prod

username yang bisa di pakai di mobile pakai minovais

History

#1 - 05/07/2024 10:18 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Di Versi 1.24 sudah benar ya mas bin setelah di test.

#2 - 05/07/2024 03:53 PM - Muhammad Bintar
- Status changed from New to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di fix di versi 1.24

07/03/2025
